Subject: I-D Action: draft-jones-json-web-signature-json-serialization-00.txt

From: [email-masked]
Date: Mon, 05 Mar 2012 10:42:44 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : JSON Web Signature JSON Serialization (JWS-JS)
	Author(s)       : Michael B. Jones
                          John Bradley
                          Nat Sakimura
	Filename        : draft-jones-json-web-signature-json-serialization-00.txt
	Pages           : 7
	Date            : 2012-03-05

   The JSON Web Signature JSON Serialization (JWS-JS) is a means of
   representing content secured with digital signatures or Hash-based
   Message Authentication Codes (HMACs) using JSON data structures.
   This specification describes a means of representing secured content
   as a JSON data object (as opposed to the JWS specification, which
   uses a compact serialization with a URL-safe representation).  It
   enables multiple digital signatures and/or HMACs to be applied to the
   same content (unlike JWS).  Cryptographic algorithms and identifiers
   used with this specification are enumerated in the separate JSON Web
   Algorithms (JWA) specification.  The JSON Serialization for related
   encryption functionality is described in the separate JSON Web
   Encryption JSON Serialization (JWE-JS) specification.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-jones-json-web-signature-json-serialization-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-jones-json-web-signature-json-serialization-00.txt